<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- active menu with link-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">
			 <td width="11px" align="center"><a href="{@HREF}"><img src="images/bullet.gif" width="9px" height="9px" border="0"/></a></td>
             <td align="left" style="padding-left:12px;padding-right:24px;" ><a href="{@HREF}" class="amenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
				
         	</xsl:when>
            
            
            <xsl:otherwise>
			<td width="11px" align="center"><a href="{@HREF}"><img src="images/bullet.gif" width="9px" height="9px" border="0"/></a></td>
             <td align="left" style="padding-left:12px;padding-right:24px;"><a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
				
            </xsl:otherwise>
	    </xsl:choose>
		<xsl:if test="position()!=last()">
	</xsl:if>
	</xsl:template>	

</xsl:stylesheet>
